Bug 407511 - testing greasemonkey
testing greasemonkey
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
devel
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: Matěj Cepl
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-01 14:53 EST by Matěj Cepl
Modified: 2009-06-30 12:16 EDT (History)
1 user (show)

See Also:
Fixed In Version: 20071210
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-10 11:55:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2007-12-01 14:53:14 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matěj Cepl 2007-12-02 00:48:46 EST
xxx
Comment 2 Matěj Cepl 2007-12-05 06:30:49 EST
blabla
Comment 3 Matěj Cepl 2007-12-05 06:42:42 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 4 Matěj Cepl 2007-12-05 06:47:15 EST
Thanks for the bug report.  We have reviewed the information youhave provided
above, and there is some additional information werequire that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) andX server log
file (/var/log/Xorg.*.log) to the bug report asindividual uncompressed file
attachments using the bugzilla fileattachment link below.

Could you please also try to run without any /etc/X11/xorg.confwhatsoever and
let X11 autodetect your display and video card?Attach to this bug
/var/log/Xorg.0.log from this attempt as well,please.

We will review this issue again once you've had a chance toattach this information.

Thanks in advance.
Comment 5 Matěj Cepl 2007-12-05 06:51:42 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 6 Niels Haase 2009-06-29 17:49:42 EDT
this is a signature test
Comment 7 Matěj Cepl 2009-06-29 18:05:00 EDT
blabla
Comment 8 Matěj Cepl 2009-06-29 18:49:53 EDT
test2

-- 
testing signature
Comment 9 Niels Haase 2009-06-30 12:16:14 EDT
test for signature

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.